﻿using System;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using Microsoft.Practices.Composite.Presentation.Events;
using Telerik.Windows.Controls;

namespace EventsAggregation
{
	public class RadWindowShowEvent<TValue> : CompositePresentationEvent<EventParameters<TValue>> { }

	public class EventParameters<TValue>
	{
		public string Content { get; set; }
		public TValue Value { get; set; }
	}
}
